/*
Theme Name:     AgMark
Theme URI:      http://nucleo.com.au
Description:    Nucleo child theme.
Author:         Nucleo (@nucleo_studio)
Author URI:     http://nucleo.com.au
Template:       nucleo
Version:        0.1.0
*/

@import '../nucleo/style.css';


.header-section .header-section-main {
    background-color: #FFFFFF;
    background-color: rgba(255,255,255,0.8);
    padding: 35px 0 25px;
    position: relative;
    z-index: 10;
}

.slider-section, .image-section {
	position:relative; 
	top:-140px;
	margin-bottom: -140px;
	z-index:1;
}

.slider-section * {
	font-family:"adelle",serif;
	color:#ffffff;
}

h1, h2, h3 {
	font-family: "adelle",serif;
	font-weight: 500;
	text-transform: lowercase;
}
h3, h4, h5, h6 {
	text-transform: none;
}
h1 {
	color:#5E976C;
}
ls-inner h2 {
	font-size: 64px;
} 
.search {
	display:none !important;
}

#signup h2, #signup h3 {
	color:#5E976C;
}

#signup {
	background-color:#F2F2F2;
	border:1px solid #DCDCDC;
	border-radius: 5px;
	padding:20px;
}
#signup h2, #signup h3 {
	line-height: 0.5;
}
#signup input {
	width:100%;
	margin:10px 0;
	margin-left:0;
	padding-left:0;
}

#signup button {
	float:right;
	max-width:200px;
	width:20%;
	color:#ffffff;
	background-color: #5E976C;
	border:none;
	border-radius: 0px;
	padding:5px;
}
.image-section {
	max-height: 500px;
    overflow: hidden;
}
.image-section img.attachment-slider {
	width:100% !important;
	
}

.ls-fullwidth .ls-nav-prev, .ls-fullwidth .ls-nav-next {
	 margin-top: 50px !important;
}

.sidebar-widget h3 {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size:20px;
}
.textwidget {
	line-height:1.5;
}
.google-map {
    height: 500px;
    }
   .column {
	   float:left;
   }
   .third {
	   width:33.33333%;
   }
   .half {
	   width:50%;
   }
   .quarter {
	   width:25%;
   }
.logo img {
	z-index:100;
}

.sidebar-widget h3 {
	line-height:25px;
}
.sidebar-widget h2 {
margin-bottom:10px;
}
@media screen and (max-width:1192px) {
   .navigation-section .navbar .nav > li > a {
	   padding: 0 8px;
	   font-size:12px;
   }
}
@media screen and (max-width:985px) {
	.slider-section, .image-section {
	position:relative; 
	top:0px;
	margin-bottom: 0px;
	}
	.third {
	   width:100%;
   }
   .half {
	   width:100%;
   }
   .quarter {
	   width:100%;
   }

}